@charset "UTF-8";
/* CSS Document */

/* LIGHT GREEN: #e6ebe2  */
/* DARK GREEN: #486338 */

*				{ margin: 0;  }
html	 		{ height: 100%; }

/*@media screen and (-webkit-min-device-pixel-ratio:0){
	html	 	{ height: auto; }
	}*/

body 			{ height: 100%; font-size: 62.5%; font-family: Arial, sans-serif; background: url(https://www.vanclemens.com/images/header-bg.png) repeat-x #e6ebe2; margin: 0 auto;}

p				{font-family: georgia, Palatino, serif; font-size: 1.2em; line-height: 1.6em; color: black; margin-bottom: 2.0em;}

a				{border: none; text-decoration: none; color: #486338; outline: none;}

a:hover			{border: none; text-decoration: none; color: black; border-bottom: thin dotted;}

h1				{font-size: 2em; font-family: Georgia, serif; font-weight: bold; line-height: 1.4em; color: white; margin-bottom: 1.2em;}

h2				{font-size: 1.6em; font-family: Georgia, serif; font-weight: bold; line-height: 1.2em; color: white; margin-bottom: .5em;}

h2 a			{color: white;}

h2 a:hover		{color: white; border-bottom: thin dotted white;}

h3				{font-size: 1.6em; font-family: Georgia, serif; font-weight: bold; line-height: 1.2em; color: #486338; margin-bottom: 1.2em;}

h4				{font-size: 1.8em; font-family: Georgia, serif; font-weight: bold; line-height: 1.2em; color: #486338; padding-top: 8px; margin-bottom: 0px;}

h4 a			{color: #486338;}

h4 a:hover		{color: #486338;}

h5				{font-size: 1em; font-family: Georgia, serif; font-weight: normal; color: black; margin-bottom: 1.2em;}

h5 a			{border: none; text-decoration: none; color: #486338; outline: none;}

h5 a:hover		{border: none; text-decoration: none; color: black; border-bottom: thin dotted;}

h6				{font-size: 1.4em; font-family: Georgia, serif; font-weight: bold; line-height: 1.2em; color: #000000; margin-bottom: 1.2em;}

ol				{border-top: thin dotted #000000; border-bottom: thin dotted #000000; padding-top: 15px; margin-bottom: 10px;}

ul				{list-style: none; margin-bottom: 20px; font-family: Georgia, sans-serif;}

#header			{height: 112px; width: 900px; margin: 0 auto;}

#global-nav		{width: 900px; height: 115px; }

.nav-logo		{width: 450px; height: 60px; margin-top: 30px; float: left; }

.nav-ticker		{width: 366px; height: 37px; padding: 5px; margin-top: 7px; margin-right: 20px; float: right; background: url(https://www.vanclemens.com/images/nav-ticker-bg.png) no-repeat;}

.resources		{width: 530px; float: left; margin-left: 10px; border: none; text-decoration: none;}

.resources a	{border: none;}

.resources a:hover	{border: none;}

#main-nav		{position: relative; float: left; margin-left: -30px; width: 413px; height: 53px; margin-top: 6px; float: right; background: url(https://www.vanclemens.com/images/main-nav-bg.png) no-repeat;}

#top-nav li 		{ float: left; list-style: none; z-index: 99999;font-style: italic; color: white; font-family: Georgia, sans-serif; letter-spacing: .05em; font-size: 1.4em; text-align: center; }

#main-nav li.core 	{ float: left; display: block; z-index: 99999; }

#main-nav li.core a { color: white; display: block; border: none; font-style: italic;}

#main-nav li.core a:hover { color: #000; }

#main-nav li.home a {margin-left: -30px; width: 55px; height: 25px; padding-top: 17px; margin-right: 3px; z-index: 99999;  }

#main-nav li.ourteam a { width: 80px; height: 30px; padding-top: 17px; margin-right: 4px;  z-index: 99999; }

#main-nav li.myaccount a { width: 92px; height: 30px; padding-top: 17px; margin-right: 5px;  z-index: 99999; }

#main-nav li.contactus a { width: 87px; height: 30px; padding-top: 17px; margin-right: 4px; z-index: 99999; }

#main-nav li.blog a { width: 52px; height: 30px; padding-top: 17px; margin-right: 4px; z-index: 99999; }

#main-nav li.careers a { width: 60px; height: 30px; padding-top: 17px; margin-right: 4px; z-index: 99999; }




.main-skin		{width: 100%; background: url(https://www.vanclemens.com/images/home-bg.jpg) no-repeat center -115px; margin: auto 0;}


#main-content	{ width: 900px; height: 100%; margin: 0 auto; }

.home-copy		{width: 460px; height: 280px; padding: 45px 0px 0px 20px;}

.home-sub-story	{width: 900px; height: 142px; background: url(https://www.vanclemens.com/images/home-sub-story-bg.png) no-repeat;}

.home-sub-box	{float: left; width: 259px; height: 100px; margin-right: 1px; padding: 20px; }

.team-box		{width: 860px; min-height: 60px; float: left; }

.team-box a		{border-bottom: thin solid #486338; color: #486338;}

.team-box a:hover	{border-bottom: none;}


.wide-col		{width: 860px; padding-left: 20px; height: 100%; float: left; }

.wide-line		{width: 860px; height: 15px; background: url(https://www.vanclemens.com/images/wide-line-bg.png) no-repeat; float: left; margin-top: -15px; margin-bottom: 10px;}

.wide-left-col	{width: 530px; padding-left: 20px; height: 100%; float: left; list-style: none; }

.page-header	{width: 580px; height: 60px; background: url(https://www.vanclemens.com/images/header-myaccount.png) no-repeat; margin-bottom: 20px; }

.blog-header	{width: 860px; height: 60px; background: url(https://www.vanclemens.com/images/header-blog.png) no-repeat; margin-bottom: 20px; }

.ourteam-header	{width: 860px; height: 60px; background: url(https://www.vanclemens.com/images/header-ourteam.png) no-repeat; margin-bottom: 20px; }

.contactus-header	{width: 580px; height: 60px; background: url(https://www.vanclemens.com/images/header-contactus.png) no-repeat; margin-bottom: 20px; }

.careers-header	{width: 580px; height: 60px; background: url(https://www.vanclemens.com/images/header-careers.png) no-repeat; margin-bottom: 20px; }

.privacy-policy-header	{width: 860px; height: 60px; background: url(https://www.vanclemens.com/images/header-privacy-policy.png) no-repeat; margin-bottom: 20px; }


.right-col		{width: 320px; height: 100%; float: right; margin-right: 10px; list-style: none;}

.right-col-blog	{width: 320px; height: 100%; float: right; margin-right: 10px; list-style: none; margin-top: 20px; margin-bottom: 20px; min-height: 300px; padding-top: 20px; background: url(https://www.vanclemens.com/images/sidebar-bg2.jpg) no-repeat 10px 0px;}


.account-btn	{width: 247px; height: 53px; margin-left: 115px; background: url(https://www.vanclemens.com/images/account-btn.png) no-repeat; padding-top: 35px; padding-left: 35px;}

.account-btn a	{font-size: 1.3em; font-family: Georgia, serif; font-style: italic; color: white; text-transform: uppercase;}

.account-btn a:hover	{ color: black;}

.form-adjust	{}

@media screen and (-webkit-min-device-pixel-ratio:0){
.form-adjust	{height: 450px;}
}

.wrapper 		{ min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -275px; /* the bottom margin is the negative value of the footer's height */}

#footer 		{ display: inline-block; height: 275px; width: 100%; background: url(https://www.vanclemens.com/images/footer-bg.png) repeat-x; margin-top: 0px;  }

.push 			{ height: 275px; }


#foot			{ height: 150px; width: 900px; color: black; background: url(https://www.vanclemens.com/images/foot-bg.png) no-repeat; margin: 0 auto; }

#bottom-nav li 		{ float: left; list-style: none; z-index: 99999; font-family: Georgia, sans-serif; font-weight: bold; letter-spacing: .05em; font-size: 1.3em; text-align: center; }

#foot-nav li.core 	{ float: left; display: block; z-index: 99999; }

#foot-nav li.core a { color: #486338; text-transform: uppercase; display: block; border: none; }

#foot-nav li.core a:hover { color: #000; }


#foot-nav li.ourteam a {margin: 20px 72px 20px 44px; z-index: 99999; }

#foot-nav li.myaccount a {  margin-top: 20px; margin-right: 73px; margin-bottom: 20px; z-index: 99999; }

@media screen and (-webkit-min-device-pixel-ratio:0){
#foot-nav li.myaccount a {  margin-top: 20px; margin-right: 85px; margin-bottom: 20px; z-index: 99999; }
 {margin-left: 10px;}
}


#foot-nav li.homelogo a { margin: 20px 90px -20px 0px; z-index: 99999; width: 70px; height: 72px; background: url(https://www.vanclemens.com/images/foot-logo.png) no-repeat;}

#foot-nav li.contactus a {margin: 20px 78px 20px 0px; z-index: 99999; }

#foot-nav li.blog a {margin: 20px 0px 20px; 0px; z-index: 99999; }

.bottom-address-left	{font-size: 1em; width: 385px; height: 25px; padding-left: 35px; margin-top: -18px; float: left; z-index: -99999;}

.bottom-address-right	{font-size: 1em; width: 425px; height: 25px; margin-top: -18px; padding-left: 5px; margin-right: -30px; float: right; z-index: -99999; }

.bottom-legal		{width: 900px; height: 50px; margin-top: 15px; float: left; padding-top: 15px; text-align: center; z-index: -99999; }



/*

Sticky Footer by Ryan Fait
https://ryanfait.com/

*/


/* CSS File for Dagon Design Formmailer Script */
/* https://www.dagondesign.com */

/* COLOR/BORDERS CSS */

form.ddfm h1,
form.ddfm h2 {
	color: #000000;
}

form.ddfm legend, 
form.ddfm label, 
form.ddfm label.fmtextlblwide {
	text-transform: uppercase;
	color: #486338;
}

form.ddfm .fmcheck p, 
form.ddfm .fmradio p,
form.ddfm textarea, 
form.ddfm .fmfullblock, 
form.ddfm .fmhalfblock, 
form.ddfm .fmselect, 
form.ddfm input.fmtext,
form.ddfm input.fmdate,
form.ddfm input.fmverify,
form.ddfm textarea.fmtextwide,
form.ddfm .submit,
form.ddfm .credits {
	color: #404040;
}

form.ddfm .required {
	color: #FF0000;
}

.ddfmerrors {
	color: #FF0000;
}

/* TEXT CSS */

.ddfmwrap {
	font-size: 100%;
	font-family: Arial, sans-serif;
}

form.ddfm h1,
form.ddfm h2 {
	font-family: Arial, sans-serif;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0;
}


form.ddfm h1 {
	font-size: 140%;
}

form.ddfm h2 {
	font-size: 115%;
}

form.ddfm legend, 
form.ddfm label, 
form.ddfm label.fmtextlblwide {
	font-size: 100%;
	font-weight: bold;
}

form.ddfm .credits {
	font-size: 90%;
}

form.ddfm legend {
	font-size: 110%;
}

.ddfmerrors {
	font-weight: bold;
}




/* STRUCTURE CSS */

.ddfmwrap {
	margin: 15px auto 15px auto;
	width: 500px;
	
}

.ddfmwrap p.fieldwrap {
	padding: 1px;
	margin: 1px;
	clear: left;
}

form.ddfm {
	text-align: left;
	padding: 10px;
	width: 550px; 
	float: left;
	margin-left: -40px;
	margin-top: -10px;
	margin-bottom: -200px;
}

form.ddfm fieldset {
	padding: 0 10px 2px 10px;
	margin: 0 0 13px 0;
	display: block;
}

form.ddfm legend {
	padding: 0 6px 0 6px;
	margin: 0 0 0 10px;	 
}

form.ddfm label {
	display: block; 
	float: left; 
	width: 15%; 
	text-align: right;
	margin: 0 10px 0 0; 
	padding-bottom: 15px;
	clear: left;  
}

form.ddfm label.fmtextlblwide {
	display: block;  
	float: left; 
	text-align: left;
	margin: 0 10px 0 1px; 
	padding-bottom: 8px; 
	width: 100%;
}

form.ddfm select.fmselect {
	float: left; 
	display: block;
	width: 80%; 
	margin-bottom: 15px;  
	padding: 3px; 
}

form.ddfm .fmcheck {
	width: 80%; 
	float: left;
	display: block;  
	margin-bottom: 15px;
}

form.ddfm .fmchecklabel {
	display: inline; 
	float: none; 
	clear: none; 
	text-align: left; 
	margin: 0; 
	padding: 0;
}

form.ddfm .fmradio {
	width: 80%;
	float: left;
	display: block;
	margin-bottom: 15px;
}

form.ddfm .fmradiolabel {
	display: inline; 
	float: none; 
	clear: none; 
	text-align: left; 
	margin: 0; 
	padding: 0;
}

form.ddfm .fmcheck p {
	padding: 0;
	margin: 0 0 5px 0;
	line-height: 140%;
}

form.ddfm .fmradio p {
	padding: 0;
	margin: 0 0 5px 0;
	line-height: 140%;
}

form.ddfm textarea {
	float: left; 
	position: relative;
	width: 80%;
	margin-bottom: 15px;
	padding: 3px;
}


/*
	display: block; 
	float: left; 
	width: 26%; 
	text-align: right;
	margin: 0 10px 0 0; 
	padding-bottom: 15px;
	clear: left;  */

form.ddfm .fmfullblock {
	padding-left: 0px;
	float: left; 
	width: 100%;
	margin-bottom: 13px;
	display: block;
}

form.ddfm .fmhalfblock {
	width: 80%;
	padding-left: 29%;
	margin-bottom: 13px;
	float: left; 
	display: block;
}

form.ddfm input.fmverify {
	float: left; 
	width: 22%;
	margin-bottom: 15px; 
	padding: 3px;
	position: relative;
	display: block;
}

form.ddfm img {
	margin: 1px 0 0 10px; 
    float: left;
}

form.ddfm input.fmfile,
form.ddfm input.fmtext {
	float: left; 
	display: block;
	width: 79%;
	margin-bottom: 15px;  
	padding: 3px;
}

form.ddfm input.fmdate {
	float: left; 
	display: block;
	width: 35%;
	margin-bottom: 15px;  
	padding: 3px;
}

form.ddfm textarea.fmtextwide {
	display: block;
	float: left;
	width: 93%;
	margin-right: 2px;
	margin-bottom: 15px; 
	padding: 3px;
}

form.ddfm .credits {
	text-align: right;
	margin-top: 7px;
	width: 97%;
}

form.ddfm .submit {
	text-align: right;
	clear: both; 
	width: 97%;
}

.message-btn	{

	float: right;
	margin-right: -10px;
	height: 50px;
	width: 85px;
	background: url(https://www.vanclemens.com/images/message-btn-bg.png) no-repeat;
	border: none;
	margin-top: -10px;
	color: white;
	font-family: Georgia, sans-serif;
	font-style: italic;
	text-transform: uppercase;
	font-size: 1.4em;
	}


.message-btn a	{
	color: white;
	}
	
.message-btn a:hover	{
	color: black;
	}	

.ddfmwrap .ddfmerrors {
	display: block; 
	margin-left: 65px;	
	float: left; 
	width: 80%; 
	text-align: left;
	padding-bottom: 5px;
	margin-top: -20px;
}

.ddfmwrap .errorlist {
	margin-left: 65px;
	float: left; 
	display: block;
	width: 87%;
	margin-bottom: 5px;  
	padding: 3px;
	text-align: left;
	background-color: red;
}

.ddfmwrap .recaptcha {
	width: 100%;
	text-align: right;
	clear: both; 
	height: 120px;
	margin-right: 7px;
	padding-bottom: 10px;
}

.ddfmwrap .recaptcha-inner {
	float: right;
	margin-right: 3px;
}




